html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}

html { scroll-behavior: smooth; }


/* sora-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sora';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/sora-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* sora-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sora';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/sora-v17-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* sora-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/sora-v17-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


:root {
  --bodycolor: #ffffff;
  --white: #fff;
  --black: #000;
  --black2: #040404;
  --primarycolor: #144B44;;
  --primarycolor2: #FFD13F;
  --secondarycolor1: #144B44;
  --secondarycolor2: #FAF5D6;

  --secondarycolor3: #E9F6FF;
  --secondarycolor4: #B3E6F9;
  --secondarycolor5: #67CBF5;
  --secondarycolor6: #bce3ff;
  --secondarycolor7: #DFEBFD;
  --secondarycolor8: #FFEFE2;

  --redcolor: #FF0000;

  --grey:#6C6C6C;
  --grey2: #595959;
  --grey3: #A6A6A6;
  --grey4: #D9D9D9;
  --grey5: #F2F2F2;

  --gap: 8px;
  --gap-decagon: 10px;
  
  --sora: 'Sora';
 
}

body
{
  margin:0px auto;
  background: var(--white);
  line-height:normal;
  font-family:var(--sora);
  font-size: 16px;
  color: var(--black);
}

header, section, footer
{
  float:left;
  width:100%;
}


h1, h2, h3, h4, h5, h6,p,a,button,input
{
  padding:0px;
  margin:0px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  font-family: var(--jakarta);

}

/*h1,.h1 { font-size:40px; line-height:1.20; font-weight: 700; letter-spacing: -1.5px; margin-bottom: 0; }
h2,.h2 { font-size:32px; line-height:1.25; font-weight: 700; letter-spacing: -1px; margin-bottom: 0; }
h3,.h3 { font-size:24px; line-height:1.25; font-weight: 700; letter-spacing: -0.4px; margin-bottom: 0; }
h4,.h4 { font-size:20px; line-height:1.30; font-weight: 700; letter-spacing: -0.4px; margin-bottom: 0; }
h5,.h5 { font-size:18px; line-height:1.30; font-weight: 700; letter-spacing: -0.4px; margin-bottom: 0; }
h6,.h6 { font-size:18px; line-height:1.30; font-weight: 700; letter-spacing: -0.4px; margin-bottom: 0; }
strong { font-weight:700; }
.extra-bold-heading { font-size:64px; line-height:1.30; font-weight: 800; letter-spacing: -2px; margin-bottom: 0; }
.extra-bold-heading strong { font-weight:800; }
.smallSubHeading { color: var(--white); font-family: var(--sora); font-size: 14px; font-style: normal; font-weight: 600; line-height: 1.5; letter-spacing: -0.2px; border-radius: 4px; background: rgba(255, 255, 255, 0.16); padding: 2px 14px;}*/

p, blockquote { font-size:16px; line-height:26px; font-weight: 400; color:inherit; }
label.form-label { font-size:18px; line-height:1.45; font-weight: 700; color:var(--grey); margin-bottom:12px; }

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child { margin-bottom:0 !important; }

input { border:0; border-radius: 0;}

ul, ol
{
  list-style:none;
  margin:0px;
  padding:0px;
  text-transform:none;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

.list-disc { list-style:disc; }
.list-disc li { font-size:18px; line-height:1.45; font-weight: 400; letter-spacing: -0.4px; color:inherit; }

.list-circlearrow li { position:relative; padding-left:33px; font-size:18px; line-height:1.45; font-weight: 400; letter-spacing: -0.4px; color:inherit; margin-bottom: 5px;}
.list-circlearrow li:before { content:""; position:absolute; top: 5px; left: 0; width: 18px; height: 18px; background: url(../images/list_arrow.svg) no-repeat top center; }


a:focus, button:focus
{ 
  outline:none;
}

a,
button, 
input[type="submit"],
input[type="button"],
svg path { 
  transition:all 0.2s ease-in-out 0s; 
  -moz-transition:all 0.2s ease-in-out 0s; 
  -ms-transition:all 0.2s ease-in-out 0s; 
  -o-transition:all 0.2s ease-in-out 0s; 
  -webkit-transition:all 0.2s ease-in-out 0s;
  font-weight: 400; 
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

select::-ms-expand {
    display: none;
}
select{
    -webkit-appearance: none;
    appearance: none;
}

img { max-width:100%; object-position: top; height: auto; width: auto;}

input::-webkit-input-placeholder { opacity:1;}
input::-moz-placeholder { opacity:1; }
input::-moz-placeholder { opacity:1; }
input::-ms-input-placeholder { opacity:1; }

textarea::-webkit-input-placeholder { opacity:1; }
textarea::-moz-placeholder { opacity:1; }
textarea::-moz-placeholder { opacity:1; }
textarea::-ms-input-placeholder { opacity:1; }

select::-webkit-input-placeholder { opacity:1;}
select::-moz-placeholder { opacity:1; }
select::-moz-placeholder { opacity:1;}}
select::-ms-input-placeholder { opacity:1; }

textarea:focus, 
input:focus, 
select:focus { outline: 0;}

.mix-blend-mode-unset { mix-blend-mode: unset !important; }
.medium-container { max-width:1260px; }
.small-container { max-width:1230px; }
.very-small-container { max-width:1100px; }
 
.btn_primary { min-width:211px; min-height: 45px; background:var(--primarycolor2);  color: var(--black2); font-size: 16px; font-family: var(--sora); font-weight: 600; text-decoration: none; border: 0; border-radius: 0; text-align:center; display:inline-flex; flex-wrap:wrap; justify-content:center; align-items: center; text-transform:uppercase; }
.btn_primary:hover { background:var(--primarycolor);  color: var(--white);  text-decoration: none; }
.btn_primary svg { margin:4px 0 0 8px; width: 24px; }
.btn_primary svg path { transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; }
.btn_primary:hover svg path { fill: var(--white); }

.btn_primary-large { padding: 14px 40px 17px; font-size: 20px; }
.btn_primary-large svg { margin:4px 0 0 15px; width: 32px; }

.btn_secondary { min-width:103px; min-height: 40px; background:transparent;  color: var(--white); font-size: 16px; font-family: var(--sora); font-weight: 500; text-decoration: none; border: 1.5px solid var(--white); border-radius: 50px; text-align:center; display:inline-flex; flex-wrap:wrap; justify-content:center; align-items: center; padding: 4px 22px 7px 22px; mix-blend-mode: unset;}
.btn_secondary:hover { background:var(--white); border-color: var(--white); color: var(--primarycolor2);  text-decoration: none; }
.btn_secondary svg { margin:4px 0 0 8px; width: 24px; }
.btn_secondary svg path { transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; }
.btn_secondary:hover svg path { fill: var(--white); }

.btn_secondary-large { padding: 14px 40px 17px; font-size: 20px; }
.btn_secondary-large svg { margin:4px 0 0 15px; width: 32px; }

.btn_primary__large { height:46px;}
.btn_primary__largeWidth { width:290px; }
.btn_primary__mediumWidth { width:222px; }

.btn_primary__small { height:53px; padding: 5px 29px;}
.btn_primary__xsmall { height:45px; padding: 5px 20px; }

.minwidth-auto { min-width:unset; }
.border-style-solid { border-style:solid; }

/*.btn_secondary { height: 65px; color: var(--primary-color); text-align: center;   background-color: transparent; border: 1px solid var(--primary-color); border-radius: 0; padding: 5px 35px; font-size: 18px; font-weight: 700;  text-decoration: none; display:inline-flex; justify-content: center; align-items: center; justify-content: center }
.btn_secondary:hover { text-decoration: none; cursor: pointer; color: var(--white); background-color: var(--primary-color);}*/



.text-transform-none { text-transform:none; }
.fw-medium { font-weight:500; }
.fw-black { font-weight:800; }


.bg-transparent { background-color: transparent; !important; }
.bg-white { background-color: var(--white) !important; }
.bg-black { background-color:var(--black) !important; }
.bg-black2 { background-color: var(--black2) !important; }

.bg-primarycolor { background-color: var(--primarycolor) !important; }
.bg-primarycolor2 { background-color:var(--primarycolor2) !important; }

.bg-secondarycolor1 { background-color:var(--secondarycolor1) !important; }
.bg-secondarycolor2 { background-color:var(--secondarycolor2) !important; }
.bg-secondarycolor3 { background-color:var(--secondarycolor3) !important; }
.bg-secondarycolor4 { background-color:var(--secondarycolor4) !important; } 
.bg-secondarycolor5 { background-color:var(--secondarycolor5) !important; }
.bg-secondarycolor6 { background-color:var(--secondarycolor6) !important; }
.bg-secondarycolor7 { background-color:var(--secondarycolor7) !important; }
.bg-secondarycolor8 { background-color:var(--secondarycolor8) !important; }

.bg-red { background-color:var(--redcolor) !important; }


.bg-grey { background-color:var(--grey) !important; }
.bg-grey4 { background-color:var(--grey4) !important; }
.bg-grey3 { background-color:var(--grey3) !important; }
.bg-grey5 { background-color:var(--grey5) !important; }


.green-gradient { background: linear-gradient(223deg, #04BB04 51.84%, #00CF0E 100%); }

.blue-gradient { background: linear-gradient(225deg, #48ADFF 49.65%, #3376DA 100% );}
.bluePink-gradient { background: linear-gradient(225deg, #2683F0 50.14%, #C388FF 100%); }
.royalblue-gradient { background: linear-gradient(223deg, #1B294A 3.32%, #1B294A 63.74%,  #FF6262 100%); }
.lightblue-gradient { background: linear-gradient(223deg, #11335E 51.84%, #2F5CDE 100%); }

.pink-gradient { background: linear-gradient(225deg, #C64C88 49.65%, #92355E 100%);}
.orange-gradient { background: linear-gradient(225deg, #FF9A44 49.62%, #FC6076 100%);}
.Bpink-gradient { background: linear-gradient(223deg, #BE05CF 51.84%, #8F009C 100%); }


.opacity-1 { opacity:1 !important; }




.section_space { margin: 60px 0; text-indent: -9999px;}

.Barlow { font-family:var(--sora); }

.color-transparent { color: transparent; !important; }
.color-white { color: var(--white) !important; }
.color-black { color:var(--black) !important; }
.color-black2 { color: var(--black2) !important; }

.color-primarycolor { color: var(--primarycolor) !important; }
.color-primarycolor2 { color:var(--primarycolor2) !important; }

.color-secondarycolor1 { color:var(--secondarycolor1) !important; }
.color-secondarycolor2 { color:var(--secondarycolor2) !important; }
.color-secondarycolor3 { color:var(--secondarycolor3) !important; }
.color-secondarycolor4 { color:var(--secondarycolor4) !important; } 
.color-secondarycolor5 { color:var(--secondarycolor5) !important; }
.color-secondarycolor6 { color:var(--secondarycolor6) !important; }
.color-secondarycolor7 { color:var(--secondarycolor7) !important; }
.color-secondarycolor8 { color:var(--secondarycolor8) !important; }

.color-red { color:var(--redcolor) !important; }

.color-regular { color:var(--black); }

.color-grey { color:var(--grey) !important; }
.color-grey2 { color:var(--grey2) !important; }
.color-grey3 { color:var(--grey3) !important; }
.color-grey4 { color:var(--grey4) !important; }
.color-grey5 { color:var(--grey5) !important; }

.active { color:var(--activeColor) !important; }


.color-transparent-hover:hover { color: transparent; !important; }
.color-white-hover:hover { color: var(--white) !important; }
.color-black-hover:hover { color:var(--black) !important; }
.color-black2-hover:hover { color: var(--black2) !important; }

.color-primarycolor-hover:hover { color: var(--primarycolor) !important; }
.color-primarycolor2-hover:hover { color:var(--primarycolor2) !important; }

.color-secondarycolor1-hover:hover { color:var(--secondarycolor1) !important; }
.color-secondarycolor2-hover:hover { color:var(--secondarycolor2) !important; }
.color-secondarycolor3-hover:hover { color:var(--secondarycolor3) !important; }
.color-secondarycolor4-hover:hover { color:var(--secondarycolor4) !important; } 
.color-secondarycolor5-hover:hover { color:var(--secondarycolor5) !important; }
.color-secondarycolor6-hover:hover { color:var(--secondarycolor6) !important; }
.color-secondarycolor7-hover:hover { color:var(--secondarycolor7) !important; }
.color-secondarycolor8-hover:hover { color:var(--secondarycolor8) !important; }


.color-grey-hover:hover { color:var(--grey) !important; }
.color-grey2-hover:hover { color:var(--grey2) !important; }
.color-grey3-hover:hover { color:var(--grey3) !important; }
.color-grey4-hover:hover { color:var(--grey4) !important; }
.color-grey5-hover:hover { color:var(--grey5) !important; }


.bg-transparent-hover:hover { background-color: transparent; !important; }
.bg-white-hover:hover { background-color: var(--white) !important; }
.bg-black-hover:hover { background-color:var(--black) !important; }
.bg-black2-hover:hover { background-color: var(--black2) !important; }

.bg-primarycolor-hover:hover { background-color: var(--primarycolor) !important; }
.bg-primarycolor2-hover:hover { background-color:var(--primarycolor2) !important; }

.bg-secondarycolor1-hover:hover { background-color:var(--secondarycolor1) !important; }
.bg-secondarycolor2-hover:hover { background-color:var(--secondarycolor2) !important; }
.bg-secondarycolor3-hover:hover { background-color:var(--secondarycolor3) !important; }
.bg-secondarycolor4-hover:hover { background-color:var(--secondarycolor4) !important; } 
.bg-secondarycolor5-hover:hover { background-color:var(--secondarycolor5) !important; }
.bg-secondarycolor6-hover:hover { background-color:var(--secondarycolor6) !important; }
.bg-secondarycolor7-hover:hover { background-color:var(--secondarycolor7) !important; }
.bg-secondarycolor8-hover:hover { background-color:var(--secondarycolor8) !important; }


.svg-transparent-hover:hover svg path { fill: transparent; !important; }
.svg-white-hover:hover svg path { fill: var(--white) !important; }
.svg-black-hover:hover svg path { fill:var(--black) !important; }
.svg-black2-hover:hover svg path { fill: var(--black2) !important; }

.svg-primarycolor-hover:hover svg path { fill: var(--primarycolor) !important; }
.svg-primarycolor2-hover:hover svg path { fill:var(--primarycolor2) !important; }

.svg-secondarycolor1-hover:hover svg path { fill:var(--secondarycolor1) !important; }
.svg-secondarycolor2-hover:hover svg path { fill:var(--secondarycolor2) !important; }
.svg-secondarycolor3-hover:hover svg path { fill:var(--secondarycolor3) !important; }
.svg-secondarycolor4-hover:hover svg path { fill:var(--secondarycolor4) !important; } 
.svg-secondarycolor5-hover:hover svg path { fill:var(--secondarycolor5) !important; }
.svg-secondarycolor6-hover:hover svg path { fill:var(--secondarycolor6) !important; }
.svg-secondarycolor7-hover:hover { fill:var(--secondarycolor7) !important; }
.svg-secondarycolor8-hover:hover { fill:var(--secondarycolor8) !important; }




.bg-grey-hover:hover { background-color:var(--grey) !important; }
.bg-grey2-hover:hover { background-color:var(--grey2) !important; }
.bg-grey3-hover:hover { background-color:var(--grey3) !important; }
.bg-grey4-hover:hover { background-color:var(--grey4) !important; }
.bg-grey5-hover:hover { background-color:var(--grey5) !important; }

.border-default { border: 1px solid transparent; }

.border-transparent { border-color: transparent; !important; }
.border-white { border-color: var(--white) !important; }
.border-black { border-color:var(--black) !important; }
.border-black2 { border-color: var(--black2) !important; }

.border-primarycolor { border-color: var(--primarycolor) !important; }
.border-primarycolor2 { border-color:var(--primarycolor2) !important; }

.border-secondarycolor1 { border-color:var(--secondarycolor1) !important; }
.border-secondarycolor2 { border-color:var(--secondarycolor2) !important; }
.border-secondarycolor3 { border-color:var(--secondarycolor3) !important; }
.border-secondarycolor4 { border-color:var(--secondarycolor4) !important; } 
.border-secondarycolor5 { border-color:var(--secondarycolor5) !important; }
.border-secondarycolor6 { border-color:var(--secondarycolor6) !important; }
.border-secondarycolor7 { border-color:var(--secondarycolor7) !important; }
.border-secondarycolor8 { border-color:var(--secondarycolor8) !important; }


.border-grey { border-color:var(--grey) !important; }
.border-grey2 { border-color:var(--grey2) !important; }
.border-grey3 { border-color:var(--grey3) !important; }
.border-grey4 { border-color:var(--grey4) !important; }
.border-grey5 { border-color:var(--grey5) !important; }

.border-transparent-hover:hover { border-color: transparent; !important; }
.border-white-hover:hover { border-color: var(--white) !important; }
.border-black-hover:hover { border-color:var(--black) !important; }
.border-black2-hover:hover { border-color: var(--black2) !important; }

.border-primarycolor-hover:hover { border-color: var(--primarycolor) !important; }
.border-primarycolor2-hover:hover { border-color:var(--primarycolor2) !important; }

.border-secondarycolor1-hover:hover { border-color:var(--secondarycolor1) !important; }
.border-secondarycolor2-hover:hover { border-color:var(--secondarycolor2) !important; }
.border-secondarycolor3-hover:hover { border-color:var(--secondarycolor3) !important; }
.border-secondarycolor4-hover:hover { border-color:var(--secondarycolor4) !important; } 
.border-secondarycolor5-hover:hover { border-color:var(--secondarycolor5) !important; }
.border-secondarycolor6-hover:hover { border-color:var(--secondarycolor6) !important; }
.border-secondarycolor7-hover:hover { border-color:var(--secondarycolor7) !important; }
.border-secondarycolor8-hover:hover { border-color:var(--secondarycolor8) !important; }

.border-grey-hover:hover { border-color:var(--grey) !important; }
.border-grey2-hover:hover { border-color:var(--grey2) !important; }
.border-grey3-hover:hover { border-color:var(--grey3) !important; }
.border-grey4-hover:hover { border-color:var(--grey4) !important; }
.border-grey5-hover:hover { border-color:var(--grey5) !important; }


.img-object-cover { object-fit: cover; }
.img-object-contain { object-fit: contain; }
.img-object-fill { object-fit: fill; }

.img-position-top { object-position:top; }
.img-position-center { object-position:center; }
.img-position-left { object-position:left; }
.img-position-right { object-position:right; }
.img-position-bottom { object-position:bottom; }


.ft-size-10 { font-size:10px !important; }
.ft-size-12 { font-size:12px !important; }
.ft-size-13 { font-size:13px !important; }
.ft-size-14 { font-size:14px !important; }
.ft-size-15 { font-size:15px !important; }
.ft-size-16 { font-size:16px !important; }
.ft-size-18 { font-size:18px !important; }
.ft-size-20 { font-size:20px !important; }
.ft-size-22 { font-size:22px !important; }
.ft-size-23 { font-size:23px !important; }
.ft-size-24 { font-size:24px !important; }
.ft-size-25 { font-size:25px !important; }
.ft-size-26 { font-size:26px !important; }
.ft-size-27 { font-size:27px !important; }
.ft-size-28 { font-size:28px !important; }
.ft-size-30 { font-size:30px !important; }
.ft-size-32 { font-size:32px !important; }
.ft-size-36 { font-size:36px !important; }
.ft-size-38 { font-size:38px !important; }
.ft-size-40 { font-size:40px !important; }
.ft-size-45 { font-size:45px !important; }
.ft-size-48 { font-size:48px !important; }
.ft-size-50 { font-size:50px !important; }
.ft-size-54 { font-size:54px !important; }
.ft-size-60 { font-size:60px !important; }
.ft-size-64 { font-size:64px !important; }
.ft-size-65 { font-size:65px !important; }
.ft-size-75 { font-size:75px !important; }
.ft-size-80 { font-size:80px !important; }
.ft-size-86 { font-size:86px !important; }
.ft-size-90 { font-size:90px !important; }
.ft-size-110 { font-size:110px !important; }
.ft-size-120 { font-size:120px !important; }
.ft-size-160 { font-size:160px !important; }
.ft-size-360 { font-size:360px !important; }

.line-height-p6 { line-height:0.6; }
.line-height-p7 { line-height:0.7; }
.line-height-p8 { line-height:0.8; }
.line-height-p9 { line-height:0.9; }

.line-height-92 { line-height:0.92; }
.line-height-1 { line-height:1; }
.line-height-2 { line-height:1.2; }
.line-height-3 { line-height:1.3; }
.line-height-4 { line-height:1.4; }
.line-height-5 { line-height:1.5; }
.line-height-6 { line-height:1.6; }
.line-height-7 { line-height:1.7; }
.line-height-8 { line-height:1.8; }

.letter-spacing-m2 { letter-spacing:-0.2px; }
.letter-spacing-m4 { letter-spacing:-0.4px; }
.letter-spacing-p5 { letter-spacing:.5px; }
.letter-spacing-p63 { letter-spacing: .63px; }
.letter-spacing-p75 { letter-spacing: .75px; }
.letter-spacing-1 { letter-spacing:1px; }
.letter-spacing-2 { letter-spacing:2px; }
.letter-spacing-32p { letter-spacing:3.2px; }
.letter-spacing-35p { letter-spacing:3.5px; }
.letter-spacing-4 { letter-spacing:4px; }
.letter-spacing-min-1p2 { letter-spacing: -1.2px; }

.transition-all { 
  transition:all 0.2s ease-in-out 0s; 
  -moz-transition:all 0.2s ease-in-out 0s; 
  -ms-transition:all 0.2s ease-in-out 0s; 
  -o-transition:all 0.2s ease-in-out 0s; 
  -webkit-transition:all 0.2s ease-in-out 0s; 
}
.bg-default { background-repeat: no-repeat; background-size: cover; background-position: top center; }
.bg-norepeat { background-repeat:no-repeat; }
.bg-sizecover { background-size: cover; }
.bg-size100 { background-size:100% 100%; }
.bg-sizeContain { background-size:contain; }
.bg-position-topcenter { background-position: top center; }
.grayscale50 { filter: grayscale(100%) brightness(1.2);}


.mtt-4 { margin-top: calc(var(--gap) - 4px); }
.mbb-4 { margin-bottom: calc(var(--gap) - 4px); }

.mt-8 { margin-top: calc(var(--gap) * 1); }
.mb-8 { margin-bottom: calc(var(--gap) * 1); }

.mt-16 { margin-top: calc(var(--gap) * 2); }
.mb-16 { margin-bottom:calc(var(--gap) * 2); }

.mt-24 { margin-top: calc(var(--gap) * 3); }
.mb-24 { margin-bottom:calc(var(--gap) * 3); }

.mt-32 { margin-top: calc(var(--gap) * 4); }
.mb-32 { margin-bottom:calc(var(--gap) * 4); }

.mt-40 { margin-top: calc(var(--gap) * 5); }
.mb-40 { margin-bottom:calc(var(--gap) * 5); }

.mt-48 { margin-top: calc(var(--gap) * 6); }
.mb-48 { margin-bottom:calc(var(--gap) * 6); }

.mt-56 { margin-top: calc(var(--gap) * 7); }
.mb-56 { margin-bottom:calc(var(--gap) * 7); }

.mt-64 { margin-top: calc(var(--gap) * 8); }
.mb-64 { margin-bottom:calc(var(--gap) * 8); }

.mt-70 { margin-top: calc(var(--gap-decagon) * 7); }
.mb-70 { margin-bottom: calc(var(--gap-decagon) * 7); }

.mt-72 { margin-top: calc(var(--gap) * 9); }
.mb-72 { margin-bottom:calc(var(--gap) * 9); }

.mt-80 { margin-top: calc(var(--gap) * 10); }
.mb-80 { margin-bottom:calc(var(--gap) * 10); }

.mt-96 { margin-top: calc(var(--gap) * 12); }
.mb-96 { margin-bottom:calc(var(--gap) * 12); }

.mt-104 { margin-top: calc(var(--gap) * 13); }
.mb-104 { margin-bottom:calc(var(--gap) * 13); }

.mt-112 { margin-top: calc(var(--gap) * 14); }
.mb-112 { margin-bottom:calc(var(--gap) * 14); }

.mt-128 { margin-top: calc(var(--gap) * 16); }
.mb-128 { margin-bottom:calc(var(--gap) * 16); }

.mt-140 { margin-top: calc(var(--gap-decagon) * 14); }
.mb-140 { margin-bottom: calc(var(--gap-decagon) * 14); }

.mt-144 { margin-top: calc(var(--gap) * 18); }
.mb-144 { margin-bottom:calc(var(--gap) * 18); }

.mt-160 { margin-top: calc(var(--gap) * 20); }
.mb-160 { margin-bottom:calc(var(--gap) * 20); }

.mt-176 { margin-top: calc(var(--gap) * 22); }
.mb-176 { margin-bottom:calc(var(--gap) * 22); }

.mt-192 { margin-top: calc(var(--gap) * 24); }
.mb-192 { margin-bottom:calc(var(--gap) * 24); }


.ptt-4 { padding-top: calc(var(--gap) - 4px); }
.pbb-4 { padding-bottom: calc(var(--gap) - 4px) }

.pt-8 { padding-top: calc(var(--gap) * 1); }
.pb-8 { padding-bottom: calc(var(--gap) * 1); }

.pt-16 { padding-top: calc(var(--gap) * 2); }
.pb-16 { padding-bottom:calc(var(--gap) * 2); }

.pt-24 { padding-top: calc(var(--gap) * 3); }
.pb-24 { padding-bottom:calc(var(--gap) * 3); }

.pt-32 { padding-top: calc(var(--gap) * 4); }
.pb-32 { padding-bottom:calc(var(--gap) * 4); }

.pt-40 { padding-top: calc(var(--gap) * 5); }
.pb-40 { padding-bottom:calc(var(--gap) * 5); }

.pt-48 { padding-top: calc(var(--gap) * 6); }
.pb-48 { padding-bottom:calc(var(--gap) * 6); }

.pt-50 { padding-top: calc(var(--gap-decagon) * 5); }
.pb-50 { padding-bottom:calc(var(--gap-decagon) * 5); }

.pt-56 { padding-top: calc(var(--gap) * 7); }
.pb-56 { padding-bottom:calc(var(--gap) * 7); }

.pt-64 { padding-top: calc(var(--gap) * 8); }
.pb-64 { padding-bottom:calc(var(--gap) * 8); }

.pt-70 { padding-top: calc(var(--gap-decagon) * 7); }
.pb-70 { padding-bottom: calc(var(--gap-decagon) * 7); }

.pt-72 { padding-top: calc(var(--gap) * 9); }
.pb-72 { padding-bottom:calc(var(--gap) * 9); }

.pt-80 { padding-top: calc(var(--gap) * 10); }
.pb-80 { padding-bottom:calc(var(--gap) * 10); }

.pt-96 { padding-top: calc(var(--gap) * 12); }
.pb-96 { padding-bottom:calc(var(--gap) * 12); }

.pt-104 { padding-top: calc(var(--gap) * 13); }
.pb-104 { padding-bottom:calc(var(--gap) * 13); }

.pt-112 { padding-top: calc(var(--gap) * 14); }
.pb-112 { padding-bottom:calc(var(--gap) * 14); }
  
.pt-128 { padding-top: calc(var(--gap) * 16); }
.pb-128 { padding-bottom:calc(var(--gap) * 16); }

.pt-140 { padding-top: calc(var(--gap-decagon) * 14); }
.pb-140 { padding-bottom: calc(var(--gap-decagon) * 14); }

.pt-144 { padding-top: calc(var(--gap) * 18); }
.pb-144 { padding-bottom:calc(var(--gap) * 18); }

.pt-160 { padding-top: calc(var(--gap) * 20); }
.pb-160 { padding-bottom:calc(var(--gap) * 20); }

.pt-176 { padding-top: calc(var(--gap) * 22); }
.pb-176 { padding-bottom:calc(var(--gap) * 22); }

.pt-192 { padding-top: calc(var(--gap) * 24); }
.pb-192 { padding-bottom:calc(var(--gap) * 24); }



.gapp-4 { gap: calc(var(--gap) - 4px); }
.gap-8 { gap: calc(var(--gap) * 1); }
.gap-12 { gap:12px; }
.gap-16 { gap: calc(var(--gap) * 2); }
.gap-24 { gap: calc(var(--gap) * 3); }
.gap-32 { gap: calc(var(--gap) * 4); }
.gap-32 { gap: calc(var(--gap) * 5); }

.gap-40 { gap: calc(var(--gap-decagon) * 4); }

.gap-48 { gap: calc(var(--gap) * 6); }
.gap-56 { gap: calc(var(--gap) * 7); }
.gap-64 { gap: calc(var(--gap) * 8); }
.gap-72 { gap: calc(var(--gap) * 9); }
.gap-80 { gap: calc(var(--gap) * 10); }
.gap-96 { gap: calc(var(--gap) * 12); }
.gap-112 { gap: calc(var(--gap) * 14); }
.gap-128 { gap: calc(var(--gap) * 16); }
.gap-144 { gap: calc(var(--gap) * 18); }
.gap-160 { gap: calc(var(--gap) * 20); }
.gap-176 { gap: calc(var(--gap) * 22); }


iframe { width:100%; height:390px; border:0; border-radius: 8px; }

.btn-scale-img { z-index:1; }
.btn-scale-img:hover ~ img { transform:scale(1.1); }

.border-radius3 { border-radius:3px !important; }
.border-radius6 { border-radius:6px !important; }
.border-radius8 { border-radius:8px !important; }
.border-radius12 { border-radius:12px !important; }

.colRow { margin-left:-10px; margin-right:-10px; row-gap: 20px;}
.colPad { padding-left: 10px; padding-right: 10px; }

.row-gap-80 { row-gap:80px; }
.row-gap-30 { row-gap:30px; }
.column-gap-80 { column-gap:80px; }


.colRow50 { row-gap: 50px;}
.colPad50 { padding-left: 50px; padding-right: 50px; }


#nav-menu {
  opacity: 0; /* hide initially */
  visibility: hidden;
}
#mm-blocker { transition:all 0.2s ease-in-out 0s; -webkit-transition:all 0.2s ease-in-out 0s; background: rgba(3,2,1,0.5)}
.mm-menu { background-color:var(--primarycolor); color:var(--white); }
.mm-navbar { border-color: rgba(255,255,255,0.3); }
.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * { color:var(--white); }
.mm-menu .mm-listview > li .mm-next::after {border-color: rgba(255,255,255,.3);}
.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before, .mm-listview > li::after,
.mm-menu .mm-btn::after, .mm-menu .mm-btn::before { border-color: rgba(255,255,255,0.3);}
/*.mainContainer { padding-top:131px; }*/


.mm-slideout {
    z-index: auto !important;
  }

.modal.show {
  z-index: 1060 !important;
}

/* Navbar main layout */
.header {
  background: #fff;
  padding: 29px 0;
  border-bottom: 1px solid rgba(20, 75, 68, 1);
}

.nav-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  gap: 227px;
}

.nav-left,
.nav-right { width:50%; }
.nav-right { padding-left:46px; }

/* Left and Right Menus */
.nav-left ul,
.nav-right ul {
  display: flex;
  gap: 37px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-left ul li a,
.nav-right ul li a {
  text-decoration: none;
  color: var(--black);
  font-size: 16px;
  font-weight: 400;
}
.nav-left ul li a:hover,
.nav-right ul li a:hover { color:var(--primarycolor); }

/* Center Logo */
.logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.logo img {
  height: 61px;
}

/* Icons (Right side) */
.icons {
  display: flex;
  align-items: center;
  gap: 17px;
}

.icons a {
  position: relative;
  color: #000;
  font-size: 18px;
}

.cart-count {
  position: absolute;
  top: -5px;
  right: 0px;
  background: var(--primarycolor2);
  color: var(--black);
  font-weight: bold;
  border-radius: 50%;
  font-size: 10px;
  padding: 1px 5px;
}


.hero-banner { background-color:#144B44; }

.hero-banner-des  { max-width:616px; text-align:center; }
.money-back-img { width:180px; }
.hero-tagline  { margin-top:-30px; }
.hero-banner-des-row { max-width:520px; }

.shopSlidr .swiper-slide { max-width:160px; }

.swiper-pagination-bullet { background-color:#503C3C; width: 12px; height: 12px; opacity: 1;}
.swiper-pagination-bullet-active { background-color:var(--primarycolor2) !important; }

.prodct-img:hover img { transform:scale(1.02); opacity: 0.8}


.Ingredients-herbs-slider .swiper-slide { max-width:160px; }
.Ingredients-herbsBox img { width:160px; height:160px; border-radius:50%; }

.Ingredients-herbs-slider .swiper-pagination-bullet { background-color:var(--white); }


.abtprdctBox { max-width:120px; }
.abtprdctBox img { width:100px; height:100px; border-radius:50%; }


.magicResultsBox { border-bottom:1px solid #EDE9D4; }
.magicResultsBoxDes { padding-left: 55px; padding-right:55px; }



.share_design_sect { }
.share_design_Hdng { margin-bottom: 35px; }
.share_design_Hdng h2 { line-height:1; }

.share_design_Sldr .swiper-slide { max-width:283px; }
.share_designSldes { height:500px;  border: 1px solid var(--black);  border-radius: 12px; box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.5);}
.share_designSldes video { width:100%; height: 100%; float:left; object-fit: cover; object-position: top; border-radius: 12px;}

.swiper-button-next { right:0; } 
.swiper-button-prev { left:0; }
.swiper-button-next:after,
.swiper-button-prev:after { font-weight: 300; font-size: 25px; color: var(--black);}



/*.swiper-video {
    pointer-events: none; 
}*/

.play-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    color: var(--black);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer; /* Pointer cursor */
    font-size: 20px; /* Font size */
    text-indent: -9999px;
}

.play-layer:before { content:""; background: url(../images/circle_icon.png) no-repeat top center/ contain; width:68px; height:68px; border-radius:68px; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; box-shadow: 4px 5px 8px 0 rgba(0, 0, 0, 0.5);}



.footerRow01 { padding:90px 0 0; }
.footerRow01 .container { grid-template-columns:1.72fr 1fr; }

.footerRowLft { gap:42px; }
.footerRowDes { max-width:303px; }
.footerRowDes img.ftr-logo { max-width:196px; width:100%; margin-bottom: 30px;}
.footerRowDes p { margin-bottom:42px; }

.footerLinkMain { gap:42px; }
.footerLink { padding-top:133px; max-width:160px; }
.footerLink ul {}
.footerLink ul li { margin-bottom:10px; }
.footerLink ul li a { font-size:16px; color:var(--black); text-transform:capitalize; text-decoration: none; font-weight: normal; }
.footerLink ul li a:hover { color:var(--primarycolor); }


.social-icons ul { display:flex; flex-wrap:wrap; gap: 6px; justify-content: center;}
.social-icons ul li {}
.social-icons ul li a img { width:55px; transition:all 0.2s ease-in-out 0s;  -webkit-transition:all 0.2s ease-in-out 0s;}
.social-icons ul li a:hover img { opacity:0.5; }


/* Product Detail */

.prodctDtlTop-Sec { }


.right-sticky-col {
  position: sticky;
  top: 15px;
  align-self: flex-start;
}
.prdctDtlImgRow { row-gap:10px; }

.prdctDtlImgDouble { grid-template-columns:1fr 1fr; gap:10px; }


.clientReview .container { max-width:1430px; }
.clientReviewRow { border-radius:30px; padding-left: 100px; padding-right: 100px;}

.clientReviewRating { position:absolute; top:-80px; right:280px; width:200px; height:200px; border-radius:50%; display: flex; flex-wrap:wrap; align-items:center; align-content: center; justify-content:center; padding: 15px; gap: 5px; }

.signature_oilBenfitImg { width:150px; height:150px; border-radius:50%; background:#fff; }
.signature_oilBenfitCol { max-width:20%;  padding:30px 15px 24px; }
.signature_oilBenfitCol h3 { padding: 0 }


.PolicySection .container { max-width:850px; }
.PolicySection p { font-size:16px; color:var(--black); line-height: 1.5;}
.PolicySection p a { color:var(--black); text-decoration:none; }
.PolicySection p a:hover {  text-decoration:underline; }
.PolicySection ol { float:left; width:100%; margin-top:20px; }
.PolicySection ol li { font-size:16px; color:var(--black); }
.PolicySection h2,
.PolicySection h3 { font-size:16px !important; color:var(--black); font-weight:700;  margin-top: 20px; float: left; width: 100%; margin-bottom: 4px;}
.PolicySection h3 { font-weight:400; }
.PolicySection ul { float:left; width:100%; margin-top:20px; padding-left: 15px;}
.PolicySection ul li { font-size:16px; color:var(--black); list-style: disc;}


.form-field label { font-size:16px; color:var(--black); text-transform:capitalize; margin-bottom:10px; }
.form-field input[type="text"],
.form-field input[type="email"],
.form-field input[type="tel"],
.form-field input[type="phone"],
.form-field input[type="password"],
.form-field textarea { float:left; width:100%; border:1px solid #CDCDCD; height: 54px; padding: 0 10px; font-size: 16px; color: var(--black); border-radius: 6px;}
.form-field textarea { resize:none; padding: 10px; height:136px; }

.form-field-button input[type="submit"] {  min-width:153px; min-height: 54px; background:var(--primarycolor);  color: var(--white); font-size: 16px; font-family: var(--sora); font-weight: 600; text-decoration: none; border: 0; border-radius: 6px; text-align:center; display:inline-flex; flex-wrap:wrap; justify-content:center; align-items: center; text-transform:uppercase; letter-spacing:3.2px;  }
.form-field-button input[type="submit"]:hover { background:var(--primarycolor2);  color: var(--black2);  text-decoration: none; }


.contact-right { border-radius: 15px; padding:54px 40px; background-position:90% 95%; background-size:197px; background-repeat:no-repeat; }
.contact-right p { margin-bottom:25px; }
.contact-right span { float:left; width:100%; margin-bottom:5px; }


.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message { float:left; width:100%; }

.prodct-card  { height:100%; position:relative; padding-bottom:55px; }
.woocommerce div.product form.cart { margin:0; }

.prodct-card-buttons { padding:0 25px; }
.prodct-card-buttons a.btn_primary { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; width: 211px;}
.prodct-card-buttons .woocommerce-variation-add-to-cart { display: flex; flex-wrap: wrap; justify-content: center;  position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; width:100%; }

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, 
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price { color:var(--grey); font-size: 16px;}
.woocommerce div.product p.price ins, 
.woocommerce div.product span.price ins {
  color: var(--redcolor);
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock { color:var(--primarycolor); }

.single_variation_wrap { display:flex; flex-wrap:wrap; justify-content:center; }


/* Chrome, Safari, Edge */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox Complete Fix */
input[type=number] {
    -moz-appearance: textfield !important;
    appearance: textfield !important;
}

.woocommerce .quantity .qty{
    height: 45px;
    border: 1px solid var(--primarycolor2);
    width: inherit;
}

.woocommerce div.product form.cart .variations td, 
.woocommerce div.product form.cart .variations th {
 vertical-align: middle;
 position: relative;
 display: flex; justify-content: center;
}
.woocommerce div.product form.cart .reset_variations { position:absolute; bottom:0; right:-5px; color: var(--black); background-color: var(--primarycolor2); padding: 5px 3px; text-decoration: none; font-size: 10px; text-transform:uppercase; font-weight: 600; }
/*table.variations tbody tr th{
    display: flex;
}

table.variations tbody tr td{
    display: flex;
}*/

.woocommerce div.product form.cart div.quantity { margin:0;margin-right:18px; }
.quantity {
    position: relative;
    width: 110px;
    display: inline-block;
}

.quantity .qty {
    width: 100%;
    padding-right: 35px; /* space for + button */
    padding-left: 35px;  /* space for - button */
    text-align: center;
    height: 45px;
    border: 1px solid var(--primarycolor2);
    border-radius: 0;
    font-size: 16px;
}

/* Minus button */
.quantity::before {
    content: "−";
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 28px;
    height: 100%;
    background: transparent;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 20px;
}

/* Plus button */
.quantity::after {
    content: "+";
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 28px;
    height: 100px;
    background: transparent;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 20px;
}

.quantity::before:hover,
.quantity::after:hover {
    background: transparent;
}


/* Product Detail */


.woocommerce div.product .prdctDtlDesCol form.cart .variations td, 
.woocommerce div.product .prdctDtlDesCol form.cart .variations th { justify-content:flex-start; align-items: center;}

.woocommerce div.product .prdctDtlDesCol form.cart .reset_variations { position:relative; right: 0; margin: 0 0 0 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 10px;
  font-size: 12px;
  text-transform: capitalize;}

.prdctDtlDesCol .single_variation_wrap { flex-direction:column; margin-bottom: 15px;}
.prdctDtlDesCol h3 { float:left; width:100%; }
.prdctDtlDesCol .product_meta { margin-top:25px;margin-bottom:15px; display:grid; gap:5px; }
.prdctDtlDesCol .product_meta,
.prdctDtlDesCol .sku_wrapper,
.prdctDtlDesCol .posted_in { float:left; width:100%; }
.prdctDtlDesCol .posted_in a { background: var(--primarycolor2); color: var(--black); padding: 10px; text-decoration: none; font-weight: 600; display: inline-block; margin: 5px;}
.prdctDtlDesCol .posted_in a:hover { background-color:var(--primarycolor); color:var(--white); }


.thwvsf-wrapper-ul { gap:10px; }
.thwvsf-wrapper-ul .thwvsf-wrapper-item-li { margin:0 !important; }
.thwvsf-wrapper-ul .thwvsf-wrapper-item-li.attr_swatch_design_default { border-radius:0 !important; }
.thwvsf-wrapper-ul .thwvsf-wrapper-item-li.attr_swatch_design_default.thwvsf-selected, 
.thwvsf-wrapper-ul .thwvsf-wrapper-item-li.attr_swatch_design_default.thwvsf-selected:hover { -webkit-box-shadow: 0 0 0 2px var(--primarycolor) !important;
  box-shadow: 0 0 0 2px var(--primarycolor) !important; }


.woocommerce-notices-wrapper { float:left; width:100%; margin-top:30px; }
.entry-header h1 {
  font-size: 30px;
  margin-bottom: 30px;
  text-transform: capitalize;
}
.woocommerce form.login, .woocommerce form.register {
  border-radius: 0;
}


/*.button[type="submit"], input[type="submit"] {*/
/*min-width: 175px;*/
/*  height: 40px;*/
/*  color: var(--black) !important;*/
/*  border: 0;*/
/*  background: var(--primarycolor2) !important;*/
/*  padding: 0 10px !important;*/
/*  display: inline-flex !important;*/
/*  flex-wrap: wrap;*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*  font-weight: 600 !important;*/
/*  text-decoration: none;*/
/*  text-transform: uppercase;*/
/*  font-size: 14px;*/
/*  letter-spacing: 0;*/
/*  border-radius: 0 !important;*/
/*  line-height: normal !important;*/
/*}*/

.woosw-item--atc .add_to_cart_button:hover, .woocommerce-form-login__submit:hover, .woocommerce-form-register__submit:hover, .lost_reset_password .woocommerce-Button:hover, .cr-review-form-submit:hover {
  background: var(--primarycolor) !important;
  color: var(--white) !important;
}

.woocommerce-LostPassword .lost_password a { color:var(--black); }
#pricingdiv{display: flex;}
.salkeen-you-save{    font-family: Sora;
    font-weight: 600;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0;
    background: #53F5A9;
    height: auto;
    padding: 10px; display: inline-flex; margin-top: 5px;}

#pricingdiv .salkeen-you-save { margin-left:10px; }
.feature{
    display: flex;
    align-items: center;
    margin-top: 28px;
    margin-bottom: 25px;
    gap: 46px;
}
.woocommerce-review-link{
    color: #040404;
    font-family: Sora;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    text-decoration: none;
}
.woocommerce .star-rating span::before{
    color:#ffd13e;
    
}

.woocommerce.tinv-wishlist { width: 35px; height: 35px; border: 1px solid #BCBCBC; border-radius: 50%; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; margin-top:10px}
.prdctDtlDesCol .single_variation_wrap .variations_button { display: flex; flex-wrap: wrap; align-items: center; gap: 18px; }
.prdctDtlDesCol .single_variation_wrap .woocommerce.tinv-wishlist { display:block; }



.tinv-wishlist .tinvwl_add_to_wishlist_button.icon-white:before, 
a.wishlist_products_counter.top_wishlist-white:before, 
span.wishlist_products_counter.top_wishlist-white:before { color:var(--black); }

.prdctDtlDesCol .single_add_to_cart_button.btn_primary { width:48%;float: left; }

.archive .wc-buy-now-btn,.archive .tinv-wishlist{display:none !important} 
.prodct-card .wc-buy-now-btn,.prodct-card .tinvwl-shortcode-add-to-cart{display:none !important}
.cart .wc-buy-now-btn {
    width:48%;float: left;
    min-width: 211px;
    min-height: 45px;
    background-color: #144B44 !important;
    color: #fff !important;
    margin-left:10px !important;
    border-radius: 0px !important;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .prdctDtlDesCol p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .prdctDtlDesCol span.price { color:var(--black2); font-size: 20px;}
.woocommerce div.product .prdctDtlDesCol p.price ins, 
.woocommerce div.product .prdctDtlDesCol span.price ins {
  color: var(--redcolor);
}
div#pricingdiv del {
    justify-content: center;
    text-align: center;
        padding-top: 12px;
    margin-right: 10px;
    font-size: 18px;
    font-family: 'Sora';
    font-weight: 400;
}
#pricingdiv ins {
        padding-top: 11px;
    color: #F55363;
    font-size: 18px;
    font-weight: 800;
    font-family: 'Sora';
    font-style: extrabold;
}
.woosb-name,.woosb-name a{
    color:#144b44;
}

